<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="master.css">
        <title></title>
    </head>
    <body>
        <div class="bodyChat">
            <form action="#" class="form-container">
               <h1>Чат</h1>

               <label for="msg"><b>Сообщение</b></label>
               <textarea placeholder="Введите сообщение.." name="msg" required></textarea>

               <button type="submit" class="btn">Отправить</button>
           </form>
        </div>
    </body>
</html>
